img.logo-one {
    width: 145px;
}
a.buy-now-btn {
    display: none;
}
.banner-shape .shape-icon {
    font-size: 600px;
    line-height: 1.2;
    color: #5f40c9;
    position: absolute;
    top: 0;
    left: 20px;
}
.shape-icon img{
	width:900px;
}
.solutions-area {
    background-image: url(../img/solution-bg.jpg);
    background-size: cover;
    background-attachment: fixed !important;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}
.solutions-area.pt-10.pb-10 {
    padding: 20px 0px 10px 0px;
}
img.footer-logo-one {
    width: 160px;
}
.guidelines-area {
    background-color: #fff;
    border-radius: 5px;
    position: relative;
    z-index: 1;
    bottom: 45px;
    -webkit-box-shadow: 0 0 15px rgb(0 0 0 / 10%);
    box-shadow: 0 0 15px rgb(0 0 0 / 10%);
    overflow: hidden;
}
.contact-form {
    padding: 45px;
    max-width: 100% !important;
    position: relative;
    z-index: 1;
}
.content h4 a{
	color:#000 !important;
}
.main-nav nav .navbar-nav .nav-item a {
    text-transform: capitalize;
    color: #301d44;
    font-weight: 600;
    margin-left: 12px;
    margin-right: 42px;
    font-size: 19px;
}
.switch-box{
	display:none;
}

.dot-menu {
    display: none;
}
.mean-container .mean-bar {
    background-color: #fff;
    padding: 10px 0;
}
.mobile-nav .logo img {
    margin-top: -2px;
}
img.logo-one {
    width: 132px;
}
i.fa.fa-hand-o-right {
    font-size: 18px;
    font-weight: 600;
    color: #fba311;
}
.abt-img {
outline: 1px solid white;
outline-offset: -10px;
border-radius: 8px;
}
.service-txt {
    margin-bottom: 30px;
}
.service-title {
    font-size: 18px;
}
.advisory-services {
    height: 170px;
}
.advisory-services1 {
    height: 210px;
}
.box1::before {
    background-image: url(../img/services/services-img2.jpg);
}
.box2::before {
    background-image: url(../img/services/services-img3.jpg);
}
.box3::before {
    background-image: url(../img/services/services-img4.jpg);
}
.box4::before {
    background-image: url(../img/services/services-img5.jpg);
}
.box5::before {
    background-image: url(../img/services/services-img6.jpg);
}
.box6::before {
    background-image: url(../img/services/services-img7.jpg);
}
.box7::before {
    background-image: url(../img/services/services-img8.jpg);
}
.box8::before {
    background-image: url(../img/services/services-img9.jpg);
}
.box9::before {
    background-image: url(../img/services/services-img10.jpg);
}
.inner-bg2 {
    background-image: url(../img/inner-banner/inner-banner-2.jpg);
}
.inner-bg3 {
    background-image: url(../img/inner-banner/inner-banner-3.jpg);
}
.inner-bg4 {
    background-image: url(../img/inner-banner/inner-banner-4.jpg);
}
.inner-bg5 {
    background-image: url(../img/inner-banner/inner-banner-5.jpg);
}
/*call icon*/
.floats{
  position:fixed;
  width:55px;
  height:55px;
  bottom:165px;
  right:20px;
  background-color:#faa721;
  color:#fff;
  z-index: 999;
  border-radius:50px;
  text-align:center;
  box-shadow: 2px 2px 3px #999;
}

.my-floats{
  margin-top:18px;
}
i.fa.fa-phone.my-floats {
    font-size: 25px;
}
i.fa.fa-phone.my-floats:hover {
    color: #fff!important;
}
.top-social-link::before {
    content: '';
    position: absolute;
    width: 1px;
    height: 24px;
    background-color: #645673;
    right: -22px;
    top: 20px;
    display:none !important;
}
.contact-card {
    text-align: center;
}
.contact-card i {
    margin-left: 170px;
}
.use{
    display:flex;
    justify-content: space-around;
    align-items: center;
}
.contact-form .form-group .form-control {
    height: 50px;
    color: #948b9f;
    border: 1px solid #000;
    background-color: #f8f9fb;
    font-size: 14px;
    padding: 10px 20px;
    width: 100%;
}
@media(max-width:990px){
    .col-lg-5.social {
    display: none !important;
}
}